 * {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #e6004c;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
/* Table */
.table {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}


/* Slide title */
.title {
	color: #333399;
	font-weight: bold;
	font-size: 45px;
	padding: 8px 12px;
	position: absolute;
	top: 8px;
	width: 100%;
	text-align: center;
}

/* Content text */

.content {
  color: #333399;
  font-weight: bold;
  font-size: 25px;
  padding: 10px 50px;
  position: absolute;
  top: 75px;
  width: 85%;
  text-align: left;
  margin:auto;
}

/* centered text */
.center {
	position: absolute;
	top: 60%;
	text-align: center;
	width: 100%;
	color: rgba(255,255,255,1);
}

.box {
  display: flex;
  justify-content: center; 
}

/* footnote text */
.footnote {
  color: #66ff33;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.footer {
	color: gray;
	font-size: 62%;
	font-weight: bold;
	position: absolute;
	bottom: 6.5%;
	left: 5.7%;
	text-align: left;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.double-column {
	column-count: 2;
	column-gap: 20px;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* GitLab Corner from https://gitlab.com/brycedorn/gitlab-corners */
    .gitlab-corner-wrapper{overflow:hidden;width:100px;height:100px;position:absolute;top:0;right:0}
    .gitlab-corner{position:absolute;top:-16px;right:-50px;transform:rotate(45deg);background:#333;border:44px solid #333;border-bottom:none;border-top:#333 solid 16px}
    .gitlab-corner svg{width:60px;height:60px;margin-bottom:-4px}.cls-1{fill:#fc6d26}.cls-2{fill:#e24329}.cls-3{fill:#fca326}
    .gitlab-corner:hover .cls-1{animation:cycle .6s}
    .gitlab-corner:hover .cls-2{animation:cycleMid .6s}
    .gitlab-corner:hover .cls-3{animation:cycleEnd .6s}@keyframes cycle{100%,15%,60%{fill:#fc6d26}30%,75%{fill:#e24329}45%,90%{fill:#fca326}}@keyframes cycleMid{100%,15%,60%{fill:#e24329}30%,75%{fill:#fca326}45%,90%{fill:#fc6d26}}@keyframes cycleEnd{100%,15%,60%{fill:#fca326}30%,75%{fill:#fc6d26}45%,90%{fill:#e24329}}@media (max-width:500px)
{
    .gitlab-corner:hover .cls-1,
    .gitlab-corner:hover .cls-2,
    .gitlab-corner:hover .cls-3{animation:none}
    .gitlab-corner .cls-1{animation:cycle .6s}
    .gitlab-corner .cls-2{animation:cycleMid .6s}
    .gitlab-corner .cls-3{animation:cycleEnd .6s}
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

